<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width , initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Veka Creative</title>
    
    {% load static %}

	<link rel="stylesheet" type="text/css" href="{% static 'app/css/normalize.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'app/css/styles.css' %}">
</head>
<body>

		<!--************************************************************-->
		<!--*****HEADER Y BARRA DE NAVEGACION , IMAGEN DE FONDO*********-->
		<!--************************************************************-->
	
		<header class="site-header inicio">
			<div class="contenedor contenido-header">
				<div class="barra">
					<a href="{% url 'home'%}">
						<img src="{%static 'app/img/Vekadiseñosobscuro.png' %}" width="150" height="150" alt="logo">
					</a>
                    
					<div class="movil-menu">
						
						<a href="#navegacion">
							
							<img src="{% static 'app/img/barras.svg' %}" alt="barra">

						</a>

					</div>	

					<nav id="navegacion" class="navegacion">
						<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
						<a href="{% url 'nosotros' %}">Nosotros</a>
						<a href="{% url 'catalogo' %}">Catalogo</a>
						<a href="{% url 'contacto' %}">Contacto</a>
					</nav>
				</div>
				<h1>Diseños creativos a tu alcance</h1>
			</div>
		</header>

		<!--************************************************************-->
		<!--*****************MAS SOBRE NOSOTROS***********************-->
		<!--************************************************************-->
		
		<section class="contenedor seccion">
				<h2 class="fw-normal centrar-texto">Más Sobre nosotros</h2>
			<div class="iconos-nosotros">
				<div class="icono">
					<img src="{% static 'app/img/icono_creatividad.png' %}" width="150" alt="icono">
					<h3>Creatividad</h3>
					<p>inspiración para que tu look refleje tu estilo y personalidad, con alternativas que no encontrarás en tiendas tradicionales.</p>
				</div>
				<div class="icono">	
					<img src="{% static 'app/img/icono_precio.png' %} " width="150" alt="icono">
					<h3>El mejor precio</h3>
					<p>Rebajas  por compras sobre $30.000 o en productos seleccionados.</p>
				</div>
				<div class="icono">
					<img src="{% static 'app/img/icono_tiempo.png' %}" width="150" alt="icono">
					<h3>A Tiempo</h3>
					<p>Ofrecemos envío a todo Chile y seguimiento online del trayecto a domicilio.</p>
				</div>
			</div>		

		</section>

		<!--************************************************************-->
		<!--*****************NUESTROS DISEÑOS Y CATALOGO****************-->
		<!--************************************************************-->
	
        {% load humanize %}
		<main class="seccion contenedor">
				<h2 class="fw-normal centrar-texto">Nuestros Diseños (catalogo)</h2>
			<div class="contenedor-catalogo">
				<div class="modelo">
					<img src="{% static 'app/img/Mickey.png' %}" alt="logo">
					<div class="contenido-modelo">
						<h3>Animados</h3>
						<p>Tematicas de caricaturas animadas</p>
						<p class="precio">$5.000</p>
						<a href="#" class="boton boton-azul">Ver Diseños</a>
					</div>
				</div>
				<div class="modelo">
					<img src="{% static 'app/img/POLERAFEÑA1.png' %}" alt="logo">
					<div class="contenido-modelo">
						<h3>Video Juegos</h3>
						<p>Tematicas de personajes de video juegos</p>
						<p class="precio">$7.000</p>
						<a href="#" class="boton boton-azul">Ver Diseños</a>
					</div>
				</div>
				<div class="modelo">
					<img src="{% static 'app/img/POLERAFEÑA4.png' %}" alt="logo">
					<div class="contenido-modelo">
						<h3>Frases personalizadas</h3>
						<p>Frases graciosas que tu deseas en tu polera</p>
						<p class="precio">$10.000</p>
						<a href="#" class="boton boton-azul">Ver Diseños</a>
					</div>
				</div>	
			</div>
				<div class="ver-catalogo">
					<a href="{% url 'catalogo' %}" class="boton boton-rosa">Catalogo</a>
				</div>
		</main>


		<!--****************************************************************-->
		<!--*****************SOLICITA TU DISEÑO (CONTACTO)******************-->
		<!--****************************************************************-->

		<section class="imagen-contacto">

			<div class="contenedor contenido-contacto">
				<h2>Solicita un diseño y Nosotros te Asesoramos</h2>
				<p>llena el formulario de contacto y nos pondremos en contacto a la brevedad</p>
				<a href="{% url 'contacto' %}" class="boton boton-rosa">Contactanos</a>
			</div>
		</section>


		<footer class="site-footer seccion">
			<div class="contenedor contenedor-footer">
				<nav class="navegacion">
					<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
					<a href="{% url 'nosotros' %}">Nosotros</a>
					<a href="{% url 'catalogo' %}">Catalogo</a>
					<a href="{% url 'contacto' %}">Contacto</a>
				</nav>
					<p class="copyright">Todos los derechos reservados 2020 &copy;</p>
			</div>
		</footer>

</body>

</html>